Invite workspace members
Email the workspace invitation link to up to 20 addresses. Only the workspace owner can invite members. Addresses that already belong to members are skipped.
POST
/api/v1/workspaces/{workspaceId}/invitationsAuthorization
Authorization required string · header
Bearer <token> with an account API key that has the members:write scope. Path parameters
workspaceId required string
Request body
application/json
emails required string[]
Response
201 · application/json
| Field | Type | Description |
|---|---|---|
workspaceId | string | Workspace ID. |
emails | string[] | Lowercased addresses that were sent an invitation. |